JJPS Firefox extension updated

I have updated the JJPS Firefox extension so that it is compatible with Firefox versions up to 9 (which I don’t think exists yet…). Apologies for the delay in updating; creating new Firefox extensions is one of the most annoying tasks for any extension developer, and Firefox’s recent decision to move towards faster release cycles does not help matters. Hopefully the extension will update automatically; if it doesn’t, you might have to remove it and re-install.

Posted on Mon, 31 Oct 2011 02:55:08

Comments

Submit comment